Prev |  | Next

# FcConfigGetCacheDirs

## Name

FcConfigGetCacheDirs -- return the list of directories searched for cache files

## Synopsis

    #include <fontconfig.h>

``FcStrList * FcConfigGetCacheDirs`(FcConfig *config);`

## Description

`FcConfigGetCacheDirs` returns a string list containing all of the directories that fontconfig will search when attempting to load a cache file for a font directory.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigGetCache | Up | FcConfigGetFonts